body {
    background-color: #FFFFFF;
    color: #000000;
	  padding: 0px;
	  font-size: 76%;
	  font-family: "Source Sans Pro", arial, sans-serif;
    width: 745px;
    margin: 0 auto;
}

/*Color of links in Help text*/
 A:link {
	COLOR: #005A84; TEXT-DECORATION: underline;
}
 A:visited {
	COLOR: #766C62;
}


div.pageheader {
	width: 743px;
; clip:     rect(   )
; background-color: #505050
; border: #666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px
}

div.banner {
	text-align: right;
	margin-left: 0px;
	margin-right:20px;
	margin-top: 16px;
; height: 75%; clip:    rect(   )
; border: #666 none; border-width: 1px 0px 0px
}
/*Color of the Contents and Index links in the header*/
.headerLinks A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none;
}
.headerLinks A:visited {
	COLOR: #BABABA; TEXT-DECORATION: none;
}
.headerLinks A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline;
}

.headerLinks {
	font-size: 80%;
	color: #FFFFFF;
	padding-top: 0px;
	text-align: right;
	/*margin-right: 16px;*/
	margin-top: 24px;
}

img.banner {
	text-align: right;
}

div.pagetitle {
	position: relative;
	height: 35%;
; clip:     rect(   ); background-color: #505050; border: #666 none; padding-left: 10px; vertical-align: top; top: auto; border-width: 1px 0px}

p.pagetitle {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 21pt;
; background-color: #505050
}

p.pagetag {
	font-size: 80%
	border-top: 2px solid black;
	padding-top: 2px;
	margin-top: 12px;
	margin-right: 36px;
}
/*don't need
p.pagelinks {
	font-size: 80%;
	color: #FFFFFF;
	padding-top: 0px;
	text-align: right;
}
*/

div.content {
    border-left: none;
}

div.toc ul {
    list-style-type: none;
}

table.chunkNavigation tbody tr td {
    vertical-align: top;
}

.imageCaption {
    text-align: center;
}

img {
  border: 0px; /* otherwise img's inside a's have those fat blue boxes around them */
}

table.footnotes {
    margin-top: 1em;
    padding-top: 0.5em;
    margin-bottom: 1em;
    border-top: 1px solid gray;
}

table.footnotes tbody tr td {
    vertical-align: top;
    padding-bottom: .3em;
}


span.daisy-unresolved-variable {
  background-color: #000000;
  color: white;
}

/* Normal tables that are part of the document content. */
table.content {
  border-spacing: 0pt;
  border-collapse: collapse;
  font-size: small;
  margin-top: 4px;
  margin-bottom: 4px;
}
table.content tbody tr td {
  border: 1px solid gray;
  padding: 2px 4px 2px 4px;
}
table.content tbody tr th {
  border: 1px solid gray;
  background-color: lightgray;
  padding: 2px 4px 2px 4px;
}

/* Special 'borderless' tables part of document content. */
table.borderless {
  border-spacing: 0pt;
  border-collapse: collapse;
  font-size: small;
  margin-top: 4px;
  margin-bottom: 4px;
}
table.borderless tbody tr td {
  padding: 2px 4px 2px 4px;
}
table.borderless tbody tr th {
  background-color: lightgray;
  padding: 2px 4px 2px 4px;
}

/* Special 'border' table part of document content that is used for indexes, glossaries, and lists. */
table.bordertable {
  border-spacing: 0pt;
  border-collapse: collapse;
  font-size: 8pt;
  margin-top: 4px;
  margin-bottom: 4px;
  background-color: #FFFFFF; 
  vertical-align: top; 
  width: 745px; 
  clip:    rect(   ); 
  border: #666; 
  border-style: solid; 
  border-top-width: 1px; 
  border-right-width: 2px; 
  border-bottom-width: 2px; 
  border-left-width: 2px
}

table.bordertable tbody tr td {
	clip:   rect(   ); 
	padding-top: 10px; 
	padding-right: 10px; 
	padding-bottom: 10px; 
	padding-left: 12px
}

table.bordertable tbody tr th {
  background-color: lightgray;
  padding: 2px 10px;
}


/*
    * The following rules are taken from Mozilla's quirck mode stylesheet.
    * See http://lxr.mozilla.org/seamonkey/source/layout/html/document/src/quirk.css
    * They avoid the top and bottom margin of elements in table cells.
    */
td > form:-moz-first-node, th > form:-moz-first-node,
td > p:-moz-first-node, th > p:-moz-first-node,
td > dl:-moz-first-node, th > dl:-moz-first-node,
td > multicol:-moz-first-node, th > multicol:-moz-first-node,
td > blockquote:-moz-first-node, th > blockquote:-moz-first-node,
td > h1:-moz-first-node, th > h1:-moz-first-node,
td > h2:-moz-first-node, th > h2:-moz-first-node,
td > h3:-moz-first-node, th > h3:-moz-first-node,
td > h4:-moz-first-node, th > h4:-moz-first-node,
td > h5:-moz-first-node, th > h5:-moz-first-node,
td > h6:-moz-first-node, th > h6:-moz-first-node,
td > listing:-moz-first-node, th > listing:-moz-first-node,
td > plaintext:-moz-first-node, th > plaintext:-moz-first-node,
td > xmp:-moz-first-node, th > xmp:-moz-first-node,
td > pre:-moz-first-node, th > pre:-moz-first-node,
td > ul:-moz-first-node, th > ul:-moz-first-node,
td > menu:-moz-first-node, th > menu:-moz-first-node,
td > dir:-moz-first-node, th > dir:-moz-first-node,
td > ol:-moz-first-node, th > ol:-moz-first-node {
   margin-top: 0;
}

td > p:-moz-last-node, th > p:-moz-last-node {
   margin-bottom: 0;
}

td > form:empty:-moz-first-node, th > form:empty:-moz-first-node,
td > p:empty:-moz-first-node, th > p:empty:-moz-first-node,
td > dl:empty:-moz-first-node, th > dl:empty:-moz-first-node,
td > multicol:empty:-moz-first-node, th > multicol:empty:-moz-first-node,
td > blockquote:empty:-moz-first-node, th > blockquote:empty:-moz-first-node,
td > h1:empty:-moz-first-node, th > h1:empty:-moz-first-node,
td > h2:empty:-moz-first-node, th > h2:empty:-moz-first-node,
td > h3:empty:-moz-first-node, th > h3:empty:-moz-first-node,
td > h4:empty:-moz-first-node, th > h4:empty:-moz-first-node,
td > h5:empty:-moz-first-node, th > h5:empty:-moz-first-node,
td > h6:empty:-moz-first-node, th > h6:empty:-moz-first-node,
th > listing:empty:-moz-first-node,
th > plaintext:empty:-moz-first-node,
td > xmp:empty:-moz-first-node, th > xmp:empty:-moz-first-node,
td > pre:empty:-moz-first-node, th > pre:empty:-moz-first-node,
td > ul:empty:-moz-first-node, th > ul:empty:-moz-first-node,
td > menu:empty:-moz-first-node, th > menu:empty:-moz-first-node,
td > dir:empty:-moz-first-node, th > dir:empty:-moz-first-node,
td > ol:empty:-moz-first-node, th > ol:empty:-moz-first-node {
   margin-bottom: 0;
}

td > form:empty:-moz-last-node, th > form:empty:-moz-last-node,
td > p:empty:-moz-last-node, th > p:empty:-moz-last-node,
td > dl:empty:-moz-last-node, th > dl:empty:-moz-last-node,
td > multicol:empty:-moz-last-node, th > multicol:empty:-moz-last-node,
td > blockquote:empty:-moz-last-node, th > blockquote:empty:-moz-last-node,
td > h1:empty:-moz-last-node, th > h1:empty:-moz-last-node,
td > h2:empty:-moz-last-node, th > h2:empty:-moz-last-node,
td > h3:empty:-moz-last-node, th > h3:empty:-moz-last-node,
td > h4:empty:-moz-last-node, th > h4:empty:-moz-last-node,
td > h5:empty:-moz-last-node, th > h5:empty:-moz-last-node,
td > h6:empty:-moz-last-node, th > h6:empty:-moz-last-node,
td > listing:empty:-moz-last-node, th > listing:empty:-moz-last-node,
td > plaintext:empty:-moz-last-node, th > plaintext:empty:-moz-last-node,
td > xmp:empty:-moz-last-node, th > xmp:empty:-moz-last-node,
td > pre:empty:-moz-last-node, th > pre:empty:-moz-last-node,
td > ul:empty:-moz-last-node, th > ul:empty:-moz-last-node,
td > menu:empty:-moz-last-node, th > menu:empty:-moz-last-node,
td > dir:empty:-moz-last-node, th > dir:empty:-moz-last-node,
td > ol:empty:-moz-last-node, th > ol:empty:-moz-last-node {
  margin-top: 0;
}

/* Tables */

table.helppage {
  vertical-align: top;
  font-size: 8pt;
  border: 2px solid #666;
 }

table.helppage tr td.col1 {
  border: 2px solid #666;
  padding: 10px;
  vertical-align: top;
	width: 500px; 
	margin: 0;
}

table.helppage tr td.col2 {
  vertical-align: top;
  width: 200px;
  background-color: #F1F1F1;
  padding: 10px;
}

table.helppage {
  vertical-align: top;
  font-size: 8pt;
  border: #666 solid;
	border-collapse: collapse;
; background-color: #FFFFFF
; border-width: 2px 1px 1px
 }

table.helppage tr td.col1 {
  border: 2px solid #666;
  padding: 10px;
  vertical-align: top;
	width: 500px; 
	margin: 0;
}

table.helppage tr td.td1 {
  border: 2px solid #666;
  padding: 10px;
  vertical-align: top;
	width: 500px; 
	margin: 0;
}


table.helppage tr td.col2 {
  vertical-align: top;
  width: 200px;
  background-color: #F1F1F1;
  padding: 10px;
}

table.helppage tr td.td2 {
  vertical-align: top;
  width: 200px;
  background-color: #F1F1F1;
  padding: 10px;
}

div.pagefooter {
	position: relative;
	margin-left: 0px;
	margin-top: 6px;
	width: 750px;
}

iframe.pagefooterframe {
	width: 750px;
	height: 80px;
}

table.copyright_table {
	width: 100%;
	margin-left: 4px;
	padding-left: 0;
}

table.copyright_table td.copyright {
	font-size: 90%;
	color: #666666;
}

table.copyright_table td.copyright_date {
	text-align: right;
	font-size: 90%;
	color: #666666;
}

div.footerlogo {
	text-align: right;
; padding-top: 15px
}

.TMMark {
font-family:Arial,Helvetica,sans-serif;
font-size:65%;
padding-left:2px;
vertical-align:top;
}